<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BMI Calculator</title>
    <link rel="stylesheet" href="bmiStyle.css">
    <script src="./scripts/references.js" defer></script>
    <script src="./scripts/index.js" defer></script>
    <script src="./scripts/eventListeners.js" defer></script>
</head>
<body>
    <header class="header-section">
        <h1>BMI Calculator</h1>
    </header>
    <main>
        <section class="calculate-section">
            <div class="height-section card">
                <h4>Height</h4>
                <span id="height">5.5</span>
                <div class="buttonDiv">
                    <button class="btn" id="height-decrease">-</button>
                    <button class="btn" id="height-increase">+</button>
                </div>
            </div>
            <div class="weight-section card">
                <h4>Weight(kg)</h4>
                <span id="weight">63</span>
                <div class="buttonDiv">
                    <button class="btn" id="weight-decrease">-</button>
                    <button class="btn" id="weight-increase">+</button>
                </div>
            </div>
        </section>
        <section class="result-section">
            
            <div class="value-card">
                <h3>Calculated Value: </h3>
                <span id="bmi-value"></span>
            </div>
            <div class="value-card">
                    <h3>Result:</h3>
                    <span id="inference"></span>
            </div>
        </section>
        
    </main>
</body>
</html>